prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tracker-sparql
Description: Tracker : A library to perform SPARQL queries and updates in the \
             Tracker Store
Version: 0.16.4
Requires: glib-2.0 gobject-2.0 gio-2.0 gmodule-2.0
Libs: -L${libdir} -ltracker-sparql-0.16 -Wl,-rpath,${libdir}/tracker-0.16
Cflags: -I${includedir}/tracker-0.16 -I${includedir}/tracker-0.16/libtracker-sparql

